/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }
@media screen and (max-width: 768px) {
  .m-unit--img .swiper-wrapper {
      height: 100%; }}
/****************************************************
 * COMPONENT
 */
@media screen and (max-width: 768px) {
  .cp-mv .site-title {
    font-size: 2.3rem}

  .cp-section .cp-block {
    margin-bottom: 125px; }
  .cp-section .cp-block .swiper-container {
    height: 68vw; } }


.cp-txt .inner:before {
  top: 41px; }

.cp-nav-area {
  width: 50%; }
  @media screen and (max-width: 768px) {
    .cp-nav-area {
      width: 100%; } }
  @media screen and (max-width: 768px) {
    .cp-nav-area .nav-area__block {
      height: 250px;
      -webkit-align-items: flex-start;
      align-items: flex-start; } }
  .cp-nav-area .nav-area__group {
    padding-top: 26px; }
    @media screen and (max-width: 768px) {
      .cp-nav-area .nav-area__group {
        padding-top: 54px; } }
  .cp-nav-area--suite {
    background-image: url("../img/stay/img_suite_off.jpg"); }
    .cp-nav-area--suite .nav-area__block .on {
      background-image: url("../img/stay/img_suite_on.jpg"); }
  .cp-nav-area--presidential_suite {
    background-image: url("../img/stay/img_presidential_suite_off.jpg"); }
    .cp-nav-area--presidential_suite .nav-area__block .on {
      background-image: url("../img/stay/img_presidential_suite_on.jpg"); }
  .cp-nav-area--premium {
    background-image: url("../img/stay/img_premium_off.jpg"); }
    .cp-nav-area--premium .nav-area__block .on {
      background-image: url("../img/stay/img_premium_on.jpg"); }
  .cp-nav-area--superior {
    background-image: url("../img/stay/img_superior_off.jpg"); }
    .cp-nav-area--superior .nav-area__block .on {
      background-image: url("../img/stay/img_superior_on.jpg"); }
  .cp-nav-area--standard {
    background-image: url("../img/stay/img_standard_off.jpg"); }
    .cp-nav-area--standard .nav-area__block .on {
      background-image: url("../img/stay/img_standard_on.jpg"); }
  .cp-nav-area--studio {
    background-image: url("../img/stay/img_studio_off.jpg"); }
    .cp-nav-area--studio .nav-area__block .on {
      background-image: url("../img/stay/img_studio_on.jpg"); }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 158px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 147px; } }

/****************************************************
 * STYLE / SUITE
 */
.contents__label {
  margin-bottom: 98px;
  color: #c18259; }


@media screen and (max-width: 768px) {
  .grade {
    margin-bottom: 102px; } }

.grade-nav {
  background-color: #2d4c5d;
  margin: 0 90px 108px; }
  @media screen and (max-width: 768px) {
    .grade-nav {
      margin: 0 0 53px; }
      .grade-nav .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
  .grade-nav li {
    margin: 0 75px; }
    @media screen and (max-width: 768px) {
      .grade-nav li {
        width: 100%;
        margin: 0; }
        .grade-nav li:not(:last-child) {
          border-bottom: 1px solid #002538; } }
  .grade-nav a {
    display: block;
    padding: 27px 0 35px;
    line-height: 1;
    text-align: center;
    color: #c18259;
    letter-spacing: 0.2em;
    font-size: 1.125em;
    font-size: 1.125rem;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media screen and (max-width: 768px) {
      .grade-nav a {
        padding: 12px 13.333% 12px 13.333%;
        font-size: 0.75em;
        font-size: 0.75rem;
        text-align: left; } }
  .grade-nav [class^="icon-"] {
    font-size: 0.625em;
    font-size: 0.625rem;
    position: absolute;
    left: 50%;
    bottom: 18px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); }
    @media screen and (max-width: 768px) {
      .grade-nav [class^="icon-"] {
        left: inherit;
        bottom: 50%;
        right: 13.333%;
        -webkit-transform: translateY(50%);
        -moz-transform: translateY(50%);
        -ms-transform: translateY(50%);
        -o-transform: translateY(50%);
        transform: translateY(50%); } }
    .grade-nav [class^="icon-"]:before {
      display: block;
      color: currentColor;
      -webkit-transform: scale(0.7);
      -moz-transform: scale(0.7);
      -ms-transform: scale(0.7);
      -o-transform: scale(0.7);
      transform: scale(0.7); }

.grade-list {
  margin: 0 90px 100px; }
  @media screen and (max-width: 768px) {
    .grade-list {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .grade-list__block {
    padding-top: 102px; }
    @media screen and (max-width: 768px) {
      .grade-list__block {
        padding-top: 45px; } }
  .grade-list__outline {
    align-items: flex-start;
    margin: 0 -90px;
    padding-bottom: 200px; }
    @media screen and (max-width: 768px) {
      .grade-list__outline {
        -webkit-flex-direction: column;
        flex-direction: column;
        margin: 0;
        padding-bottom: 150px; } }
  .grade-list__hdr {
    width: 100%;
    margin-bottom: 102px;
    text-align: center;
    color: #c18259; }
    @media screen and (max-width: 768px) {
      .grade-list__hdr {
        margin-bottom: 42px; } }
    .grade-list__hdr .ttl {
      margin-bottom: 16px;
      font-size: 3em;
      font-size: 3rem;
      line-height: 1;
      letter-spacing: 0.2em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .ttl {
          margin-bottom: 18px;
          font-size: 1.75em;
          font-size: 1.75rem; } }
    .grade-list__hdr .ja {
      margin-bottom: 38px;
      font-size: 1.25em;
      font-size: 1.25rem;
      line-height: 1.2;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .ja {
          margin-bottom: 40px;
          font-size: 1.0625em;
          font-size: 1.0625rem;
          line-height: 1.41176; } }
    .grade-list__hdr .data {
      text-align: left;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .data {
          -webkit-flex-direction: column;
          flex-direction: column;
          text-align: center; } }
      .grade-list__hdr .data li {
        margin: 0 20px; }
      .grade-list__hdr .data__ja {
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.71429; }
      .grade-list__hdr .data__en {
        padding-top: 0;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 2; }
        @media screen and (max-width: 768px) {
          .grade-list__hdr .data__en {
            padding-top: 14px;
            font-size: 0.875em;
            font-size: 0.875rem;
            line-height: 1.71429; } }

.grade__unit--img {
  width: 57%; }
  @media screen and (max-width: 768px) {
    .grade__unit--img {
      width: 100%;
      margin-bottom: 45px; } }
  @media screen and (min-width: 769px) {
    .grade__unit--img {
      width: 57%;
      min-width: 840px; }}

.suite-swpr-section.thumb {
  padding: 20px 50px 0;}
  @media screen and (max-width: 768px) {
    .suite-swpr-section.thumb {
      padding: 20px 0 0;}}
  @media screen and (max-width: 768px) {
    .suite-swpr-section.thumb .swiper-wrapper {
      padding-left: 15%; }}
  @media screen and (min-width: 769px) {
    .suite-swpr-section.thumb .swiper-wrapper {
      padding-left: 16%; }}
  .suite-swpr-section.thumb .swiper-slide {
    margin: 0 1%;
    width: 16%; }
    @media screen and (max-width: 768px) {
      .suite-swpr-section.thumb .swiper-slide {
        margin-right: 5px !important;
        width: calc(100% / 6 - 5px) !important; }}

.grade__unit--txt {
  z-index: 10;
  width: 43%; }
  @media screen and (max-width: 768px) {
    .grade__unit--txt {
      width: 100%;
      padding: 0% 10.60172% 0% 10.60172%; } }
    @media screen and (min-width: 1365px) {
      .grade__unit--txt {
        position: relative; } }
    @media screen and (min-width: 769px) {
      .grade__unit--txt {
        max-width: calc(100% - 840px);}
      .grade__unit--txt .grade__unit__inner {
        width: 580px;
        margin-right: 0;
        margin-left: auto;
        padding: 60px;
        background-color: #002538;
      }}
  @media screen and (min-width: 1365px) {
    .grade__unit--txt .grade__unit__inner {
      position: absolute;
      top: 0;
      right: -110px; } }

.grade__unit .m-slider-controller {
  bottom: 0; }
  @media screen and (max-width: 768px) {
    .grade__unit .m-slider-controller {
      -webkit-justify-content: flex-end;
      justify-content: flex-end;
      bottom: 0;
      right: 0px;
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0); } }

.grade .m-btn {
  padding-bottom: 100px;
  margin-top: 58px; }
  @media screen and (max-width: 768px) {
    .grade .m-btn {
      padding-bottom: 54px;
      margin-top: 42px; } }
  .grade .m-btn a:before, .grade .m-btn a:after {
    display: block;
    background-color: #b4aca4;
    position: absolute;
    content: ''; }
  .grade .m-btn a:before {
    width: 13px;
    height: 1px;
    right: 5px;
    top: 9px; }
    @media screen and (max-width: 768px) {
      .grade .m-btn a:before {
        width: 11px;
        right: 0;
        top: 7px; } }
  .grade .m-btn a:after {
    width: 1px;
    height: 13px;
    right: 11px;
    top: 3px;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: -moz-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: -o-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
    @media screen and (max-width: 768px) {
      .grade .m-btn a:after {
        height: 11px;
        right: 5px;
        top: 2px; } }
  .grade .m-btn a.is-open:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }

.grade-list__block.is-open .m-btn a:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }


.reservation-btn a {
  display: block;
  background-color: #ab6333;
  font-size: 1.125em;
  font-size: 1.125rem;
  line-height: 60px;
  color: #fff;
  text-align: center;
  margin-top: 90px;
  position: relative; }
  @media screen and (max-width: 768px) {
    .reservation-btn a {
      font-size: 0.8125em;
      font-size: 0.8125rem;
      margin-top: 50px;
      line-height: 49px; } }
  .ie .reservation-btn a:hover .on {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }

.reservation-btn .on {
  display: block;
  background-color: #d3a07f;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  @media screen and (max-width: 768px) {
    .reservation-btn .on {
      display: none; } }
  .ie .reservation-btn .on {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }

.reservation-btn .label {
  letter-spacing: 0.1em;
  position: relative;
  z-index: 10; }

@media screen and (min-width: 769px) {
  .grade .cp-txt {
    padding-top: 0; }
    .grade .cp-block:last-child {
      margin-bottom: 200px;
    }
    .grade .cp-block:nth-child(odd) .m-unit--txt,
    .grade .cp-block:nth-child(even) .m-unit--txt {
      width: 45%; }
    .grade .cp-block:nth-child(odd) .m-unit--txt .inner,
    .grade .cp-block:nth-child(even) .m-unit--txt .inner {
      padding: 15px 50px 50px; }
    .grade .cp-txt .inner {
      height: auto; }}
  .grade .cp-txt .inner:before {
    display: none;}
@media screen and (max-width: 768px) {
  .cp-txt {
    padding-top: 20px;}
  .cp-txt .ttl {
    margin-bottom: 17px;
    font-size: 1.75rem;}}


.stay-other {
  padding-bottom: 100px; }
  @media screen and (max-width: 768px) {
    .stay-other {
      padding-bottom: 50px; } }
  .stay-other .row__unit {
    width: 568px;
    margin-bottom: 100px; }
    @media screen and (max-width: 768px) {
      .stay-other .row__unit {
        width: 100%;
        margin: 0 19px 50px; } }
    .stay-other .row__unit .image {
      margin-right: 85px; }
      @media screen and (max-width: 768px) {
        .stay-other .row__unit .image {
          margin-right: 0; } }
    .stay-other .row__unit img {
      width: 100%; }
  .stay-other .txt {
    background-color: #e6e7e8;
    width: 500px;
    padding: 40px 45px 98px;
    margin: -90px 0 0 auto;
    color: #ab6333;
    letter-spacing: 0.1em;
    border-left: 1px solid #ab6333;
    position: relative; }
    @media screen and (max-width: 768px) {
      .stay-other .txt {
        width: 100%;
        padding: 18px 25px 26px;
        margin: 0; } }
    .stay-other .txt.is-comingsoon {
      padding: 40px 45px; }
      @media screen and (max-width: 768px) {
        .stay-other .txt.is-comingsoon {
          padding: 18px 25px 20px; } }
  .stay-other .ttl {
    margin-bottom: 20px;
    font-size: 1.5em;
    font-size: 1.5rem;
    line-height: 1; }
    @media screen and (max-width: 768px) {
      .stay-other .ttl {
        margin-bottom: 16px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }
  .stay-other .ja {
    margin-bottom: 14px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .ja, .edge .stay-other .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .ja {
        margin-bottom: 12px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .stay-other .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .en, .edge .stay-other .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .en {
        margin-bottom: 20px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.58333; } }
  .stay-other .m-btn {
    margin-top: 40px; }
    @media screen and (max-width: 768px) {
      .stay-other .m-btn {
        position: static; } }
    .stay-other .m-btn a {
      color: #ab6333; }


.stay-feature {
  background-color: #2d4c5d;
  color: #fff;
}
.stay-feature .contents__label {
  color: #fff;}
  @media screen and (min-width: 769px) {
    .stay-feature .contents__label {
      margin-bottom: 200px;}}
  .stay-feature .contents__label:before {
    background-color: #fff;}
.stay-feature .prlx {
  position: relative;
  overflow: hidden;
  height: 45.02196vw;}
  @media screen and (max-width: 768px) {
    .stay-feature .prlx {
      height: 84vw;}}
  .stay-feature .prlx img {
    width: 100%;}
  .stay-feature .prlx__inner {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-65%);}
    @media screen and (max-width: 768px) {
      .stay-feature .prlx__inner {
        transform: translateY(-87%);}}


.bar {
  max-width: 1400px;
  margin: 0 auto;}
  @media screen and (max-width: 768px) {
    .bar {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .bar .cp-txt { color: #fff;}
  .bar .cp-txt .inner {
    background-color: #2d4c5d; }
    .bar .cp-txt .inner:before {
      background-color: #fff; }
    .bar .cp-txt .m-btn {
      margin-top: 50px;}

  .bar-list { }
    @media screen and (max-width: 768px) {
      .bar-list {
        padding-bottom: 145px;
        margin-bottom: 0; } }

    .bar-list__block:last-child {
      max-width: 1400px;
      margin: 0 auto 0 0; }
      .bar-list__block:last-child .m-slider-controller {
        right: 0;}
    .bar-list__block:not(:last-child) {
      margin-bottom: 210px; }
    @media screen and (max-width: 768px) {
      .bar-list__block:not(:last-child) {
        margin-bottom: 110px; } }
    @media screen and (max-width: 768px) {
      .spa-list__block:not(:last-child) {
        margin-bottom: 146px; } }

    .bar-list__block:first-child > .m-row {
      max-width: 1400px;
      margin: 0 0 0 auto; }
    .bar-list__block:first-child > .bar__images,
    .bar-list__block:first-child > .bar__points {
      max-width: 1400px;}
    @media screen and (min-width: 769px) {
      .bar-list__block > .m-row {
        padding-bottom: 300px;
      }
    }
    .bar-list__block:nth-child(odd) > .m-row {
      -webkit-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      @media screen and (max-width: 768px) {
        .bar-list__block:first-child > .m-row .swiper-container {
          height: 250px; }
        .bar-list__block:nth-child(odd) > .m-row {
          -webkit-flex-direction: column;
          flex-direction: column; } }

    .bar-list__block:nth-child(odd) .row__unit--txt .inner {
      padding: 90px 50px 0 90px; }
      @media screen and (max-width: 768px) {
        .bar-list__block:nth-child(odd) .row__unit--txt .inner {
          padding: 0 28px 0 38px; } }
      .bar-list__block:nth-child(odd) .row__unit--txt .inner:before {
        right: -80px; }
        @media screen and (max-width: 768px) {
          .bar-list__block:nth-child(odd) .row__unit--txt .inner:before {
            left: -3.46667%;
            right: inherit; } }
    .bar-list__block:nth-child(even) .row__unit--txt .inner {
      padding: 90px 90px 0 100px; }
      @media screen and (max-width: 768px) {
        .bar-list__block:nth-child(even) .row__unit--txt .inner {
          padding: 0 28px 0 38px; } }
      .bar-list__block:nth-child(even) .row__unit--txt .inner:before {
        left: -80px; }
        @media screen and (max-width: 768px) {
          .bar-list__block:nth-child(even) .row__unit--txt .inner:before {
            left: -3.46667%; } }
    @media screen and (max-width: 768px) {
      .bar-list__block > .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    @media screen and (max-width: 768px) {
      .bar-list__block .m-slider-controller {
        right: 0; } }
    .bar-list__block .inner:before {
      top: 130px; }
      @media screen and (max-width: 768px) {
        .bar-list__block .inner:before {
          top: 33px; } }
    .bar-list__block .ttl {
      margin-bottom: 38px; }
      @media screen and (max-width: 768px) {
        .bar-list__block .ttl {
          font-size: 2.38rem;
          margin-bottom: 42px; } }
    .bar-list__block:nth-child(1) .bar__images__unit:nth-child(1) {
      width: 50.93379%; }
    .bar-list__block:nth-child(1) .bar__images__unit:nth-child(2) {
      width: 45%;
      margin-top: -127px; }
    @media screen and (max-width: 768px) {
      .bar-list__block:nth-child(1) .bar__points {
        padding-top: 80px; } }
    .bar-list__block:nth-child(2) .bar__images__unit:nth-child(1) {
      width: 46.17997%;
      margin-top: -129px; }
    .bar-list__block:nth-child(2) .bar__images__unit:nth-child(2) {
      width: 45%;
      transform: translateY(-210px); }
  .bar .row__unit--img {
    width: 53.87994%; }
    @media screen and (max-width: 768px) {
      .bar .row__unit--img {
        width: 100%;
        margin-bottom: 25px; } }
  .bar .m-unit--img .m-line-arrow,
  .bar .m-unit--img .m-line-arrow:before,
  .bar .row__unit--img .m-line-arrow,
  .bar .row__unit--img .m-line-arrow:before {
    background-color: #000}
    @media screen and (max-width: 768px) {
      .bar .row__unit--txt {
        min-height: inherit; } }
    .bar .row__unit--txt .ja p:not(:last-child) {
      margin-bottom: 18px; }
      @media screen and (max-width: 768px) {
        .bar .row__unit--txt .ja p:not(:last-child) {
          margin-bottom: 14px; } }
    .bar .row__unit--txt .en {
      padding-top: 5px; }
      @media screen and (max-width: 768px) {
        .bar .row__unit--txt .en {
          padding-top: 9px; } }
      .bar .row__unit--txt .en p:not(:last-child) {
        margin-bottom: 25px; }
        @media screen and (max-width: 768px) {
          .bar .row__unit--txt .en p:not(:last-child) {
            margin-bottom: 15px; } }
  .bar__images {
    padding-top: 100px;
    margin: -170px 98px 80px 90px; }
    @media screen and (max-width: 768px) {
      .bar__images {
        display: none; } }
    .bar__images:last-child {
      margin-bottom: 0; }
    .bar__images__unit img {
      width: 100%; }
    .bar__images__unit:nth-child(1) {
      width: 50.93379%; }
    .bar__images__unit:nth-child(2) {
      width: 42.27504%; }
  .bar__points {
    margin: 0 95px 0 90px; }
    @media screen and (max-width: 768px) {
      .bar__points {
        margin: 0% 5.73066% 0% 5.73066%; } }
    @media screen and (max-width: 768px) {
      .bar__points .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .bar__points__unit img {
      width: 100%; }
    .bar__points__unit:nth-child(1) {
      width: 50%; }
      @media screen and (max-width: 768px) {
        .bar__points__unit:nth-child(1) {
          width: 100%;
          margin-bottom: 48px; } }
      @media screen and (min-width: 769px) {
        .bar__points__unit:nth-child(1) {
          margin-top: 80px;
          margin-left: -50px;}}
      .bar__points__unit:nth-child(1) .image {
        margin-left: 90px; }
        @media screen and (max-width: 768px) {
          .bar__points__unit:nth-child(1) .image {
            margin: 0; } }
      .bar__points__unit:nth-child(1) dl {
        margin-right: 120px; }
        @media screen and (max-width: 768px) {
          .bar__points__unit:nth-child(1) dl {
            margin-left: 0;
            margin-right: 0; } }
    .bar__points__unit:nth-child(2) {
      width: 42%;
      margin-top: -160px; }
      @media screen and (max-width: 768px) {
        .bar__points__unit:nth-child(2) {
          width: 100%;
          margin-top: 0; } }
    .bar__points__unit dl {
      background-color: #2d4c5d;
      padding: 34px 48px 0 0;
      margin-top: -100%;
      color: #fff;
      letter-spacing: 0.1em;
      position: relative; }
      @media screen and (max-width: 768px) {
        .bar__points__unit dl {
          padding: 10px 17px 0;
          margin-top: 0; } }
    .bar__points__unit dt {
      margin-bottom: 2px;
      font-size: 1.5em;
      font-size: 1.5rem; }
      @media screen and (max-width: 768px) {
        .spa__points__unit dt {
          margin-bottom: 5px; } }
    .bar__points__unit .ja {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429; }
      @media screen and (max-width: 768px) {
        .bar__points__unit .ja {
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; } }
    .bar__points__unit .en {
      padding-top: 10px;
      font-size: 0.75em;
      font-size: 0.75rem;
      line-height: 1.33333; }
      @media screen and (max-width: 768px) {
        .bar__points__unit .en {
          padding-top: 14px;
          line-height: 1.58333; } }

.option-service {
  background-color: #b4aca4;
  padding-bottom: 114px; }
  @media screen and (max-width: 768px) {
    .option-service {
      padding-bottom: 52px; } }
  .option-service .contents-name {
    padding-top: 200px;
    margin-bottom: 62px;
    color: #fff;
    font-size: 1.625em;
    font-size: 1.625rem;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .option-service .contents-name {
        padding-top: 95px;
        margin-bottom: 41px;
        font-size: 0.875em;
        font-size: 0.875rem; } }
    .option-service .contents-name.is-show:before {
      height: 174px; }
      @media screen and (max-width: 768px) {
        .option-service .contents-name.is-show:before {
          height: 75px; } }

.room-facility {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .room-facility {
      margin-bottom: 14px; } }
  .room-facility__group {
    max-width: 1008px;
    margin: 0 auto; }
    .room-facility__group:not(:last-child) {
      margin-bottom: 86px; }
      @media screen and (max-width: 768px) {
        .room-facility__group:not(:last-child) {
          margin-bottom: 38px; } }
    @media screen and (max-width: 768px) {
      .room-facility__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .room-facility__group__unit {
      width: 100%;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .room-facility__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .room-facility__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
      .room-facility__group__unit dt {
        margin-bottom: 2em; }
        @media screen and (max-width: 768px) {
          .room-facility__group__unit dt {
            margin-bottom: 19px; } }
      .room-facility__group__unit dd {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .room-facility__group__unit dd, .edge .room-facility__group__unit dd {
          font-feature-settings: initial; }

.service {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .service {
      margin-bottom: 0; } }
  .service__group {
    max-width: 1008px;
    margin: 0 auto; }
    .service__group:not(:last-child) {
      margin-bottom: 86px; }
    @media screen and (max-width: 768px) {
      .service__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .service__group__unit {
      width: 484px;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .service__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .service__group__unit:not(:last-child) {
            margin-bottom: 41px; } }

.swiper-container {
    width: 100%;
}
.swiper-container.slider {
    height: auto;
}
.swiper-container.slider-thumbnail {
	padding: 20px 0 0 0;
 	height: 20vh;
}
@media screen and (max-width: 768px) {
.swiper-container.slider-thumbnail {
	padding: 10px 0 0 0;
 	height: 10vh;
}
}
.swiper-container.slider-thumbnail .swiper-wrapper{
	box-sizing: border-box;
}
.swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide{
	padding: 0 10px;
	height: 100%;
	opacity: .5;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
.swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide{
	padding: 0 5px;
	height: 100%;
	opacity: .5;
	overflow: hidden;
}
}
.swiper-container.slider-thumbnail .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
	opacity: 1;
}
/****************************************************
 * STYLE / champagne
 */
.cp-mv{
    background-image: url("../img/stay/champagne/bk01.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bk-gry{
	width: 100%;
	background: linear-gradient(to right, #D3C0A4, #FFDFC9, #BBA085);
}
.bk-gry .reservation-btn a{
	background-color: #2D2524;
}
.bk-gry .cp-txt{
	color: #514F4E;
}
@media screen and (max-width: 768px) {
	.bk-gry .cp-txt{
		background-color: #FFFFFF;
		padding-bottom: 20px;
	}
}
.bk-gry .m-cover span{
	background-color: #ab6333;
}
.bk-gry .cp-txt .inner{
	background-color: #FFFFFF;
}
.bk-gry .grade__unit--txt .grade__unit__inner{
	background-color: #FFFFFF;
}
.bk-gry .m-slider-btn--type01{
	color: #FFF;
	background-color: #231815;
}
.bk-gry .m-slider-btn--type01:before, .bk-gry .m-slider-btn--type01:after{
	background-color: #373434;
}

